<?php

if ($PCO_Accion == "PRODUCTOS_getProductosByProveedor")
{
    echo json_encode(PCO_EjecutarSQL("
        SELECT id, nombre, descripcion, precio_compra, iva
        FROM app_productos
        WHERE id_proveedor = '$idProveedor'
    ")->fetchAll());
    die();
}


if ($PCO_Accion == "PRODUCTOS_getNombreProductoById")
{
    echo json_encode(PCO_EjecutarSQL("
        SELECT nombre
        FROM app_productos
        WHERE id = '$id'
    ")->fetch());
    die();
}